Skip to main content

Bitcoin Market Cap

bitcoin-market-cap

Chart: Bitcoin Market Cap

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1supplystringSupply (BTC)
2market_capstringMarket Cap (USD)
3cap_unminedstringCap Unmined (USD)
4supply_remainingstringSupply % remaining (unmined)
5supply_totalstringSupply % total (mined)

Example Request

https://charts.bitbo.io/api/v1/bitcoin-market-cap/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/bitcoin-market-cap/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/bitcoin-market-cap/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"12.34",
"12.34",
"12.34"
],
[
"2025-05-08",
"23.45",
"23.45",
"23.45",
"23.45",
"23.45"
],
[
"2025-05-09",
"34.56",
"34.56",
"34.56",
"34.56",
"34.56"
]
]
}